Node('TFA10.psi.ch',
     'thermofisher water bath',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.thermofisher.ThermFishIO',
    'connection for ThermoFisher A10',
    uri='tcp://ldm-fi-ts:3002',
    )

Mod('T',
    'frappy_psi.thermofisher.TemperatureLoopA10',
    'holder temperature',
    io='io',
    meaning=['temperature', 20],
    target=Param(max=100),
    tolerance=0.5,
    settling_time=20,
    )
